Download

.NETFramework 4.6.1 for Engine build?

Dear experts,

I am trying to build the engine from source on Win 7 and when I run
“GenerateProjectFiles.bat” I get an error saying I need .NETFramework version 4.6.2

I have Visual Studio 2017 and when I go into the VS Installer under “Individual components”
I only have .NETFramework 4.6.1

Can I change the target for the engine build to 4.6.1 somehow? Or is that not advisable?

Thank you, Peter

What’s stopping you from updating to .NET Framework 4.6.2? Is it not compatible with Win7?

Edit: Nevermind. Download .NET Framework 4.6.2 | Free official downloads

1 Like

thank you for the link. I got it working